Flash Player en Opera 9.23

Imagen de e_unleashed
0 puntos

señores, hoy llevo una semana, con este grandioso sistema ubuntu 7.04

y la verdad es muy bueno, pero a veces es dificil de manejar

desde que estoy en este sistema no he podido instalar el flash player 9 para la version de opera 9.23

busque en el google, he leido, y he hecho todos los pasos que he encontrado  y no he tenido exito

en mozilla firefox se ven genial, pero yo prefiero mucho mejor opera

 

si alguien de ustedes me puede ayudar

estaria muy agradecido

gracias por su atencion 

Imagen de allanadja
+1
0
-1

Bueno a mi me resulto instalarlo con Automatix 2. Hasta el momento me a funcionado tanto en Opera como en Firefox.

 

Saludos 

+1
0
-1
Imagen de e_unleashed
+1
0
-1

listo, lo instale como tal dijiste y funciona a la pefeccion

 

 

saldos! 

+1
0
-1
Imagen de jnacho59
+1
0
-1

hola amigos,

yo tengo el mismo problema: soy usuario de ópera, tanto en windows como en ubuntu,

 y no hay manera de instalar en la versión actual, 9.24, el plugin de flash:

ya lo he copiado en usr/share/opera/plugins y en mozilla y en todos, pero no me funciona. He instalado el Automatix2,

 pero no encuentro nada de flashplayer. Acabo de instalar el Gutsy 7.10

¿dónde meto la pata?.

Gracias 

+1
0
-1
Imagen de morph
+1
0
-1

Bueno, yo tambien he estado tratando de instalar el flash player en mi Opera pero nada, ya probé con todo lo posible:

/usr/share/opera

/usr/lib/opera

/usr/lib/opera/plugins <-- en este me dice que es directorio inválido

/home/user/.opera  

Y ahora donde puedo probar instalarlo para que me pueda funcionar?

Por cierto, tengo Ubuntu Gutsy 7.10

Me pase a Opera porque últimamente Firefox está como que algo lento.

 

Gracias! 

+1
0
-1
Imagen de capecape
+1
0
-1

Yo tenía el mismo problemilla, y tratando de evitar el paso por Automatix, que es útil, pero personalmente, le quita algo de gracia, mire por mil webs intentando solucionar mi problema con Flash Player, y la solucion, en mi caso la encontré instalando una version anterior, la 8.blá, y retirando la version 9, y a funcionar. En concreto podreís ver en la web de abobe con que SO/Browser funciona el flash player 9 rc48, y opera bajo linux no funciona. Ahora no recuerdo la version en concreto, si lo encuentro os lo pongo por aqui.

 

Saluditos 

+1
0
-1
Imagen de sofia28
+1
0
-1

Hola! me pasó exactamente lo mismo, y mi solución fue la siguiente: desde el mismo Opera, (yo lo tengo en inglés pero ustds. hagan las traducciones necesarias), ir a:

Tools -> Preferences -> Advanced -> Content -> Plugin Options.

En Plugins Options seleccionar de la lista: Shockwave Flash libflashplayer.so

Y luego, reiniciar el Opera.

Con esto me dí cuenta de que la última versión de Opera para correr correctamente en Ubuntu, necesita estas configuraciones luego de la instalación.
Mi fuente fue la propia página de Ubuntu (help): https://help.ubuntu.com/community/OperaBrowser y en la parte de Flash problems, hay otra opción para otro tipo de error con el flash que podría surgir en el Opera.

Espero que les sirva de ayuda!!
Hasta luego, saludos!

+1
0
-1